Stop Active Batch
curl --request POST \
--url https://app.luly.ai/api/v1/batches/{batch_id}/stop \
--header 'authorization: <authorization>'import requests
url = "https://app.luly.ai/api/v1/batches/{batch_id}/stop"
headers = {"authorization": "<authorization>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {authorization: '<authorization>'}};
fetch('https://app.luly.ai/api/v1/batches/{batch_id}/stop', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"pathway_id": "9d404c1b-6a23-4426-953a-a52c392ff8f1"
}
Batches
Stop Active Batch
Stops all active calls in a batch.
POST
/
v1
/
batches
/
{batch_id}
/
stop
Stop Active Batch
Headers
string
required
Your API key for authentication.
Path Parameters
string
required
The ID of the pathway containing the version to be cancelled.
Response
string
The status of the request. If anything other than ‘success’, an error has occurred or all calls have already been completed.
string
A message describing the status of the request.
number
The number of calls that were cancelled.
array
The batch_id of the cancelled batch.
{
"status": "success",
"pathway_id": "9d404c1b-6a23-4426-953a-a52c392ff8f1"
}
⌘I